postCreate Client
Creates a new client
Creates a new client
curl --request POST \
--url https://api.test.neobits.ai/core/v1/clients \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'Content-Type: application/json' \
--data '{"auth_methods":["basic"],"grant_types":["client_credentials"],"scope":"string","role":"string","max_session_duration":28800}'Bearer token authentication using OAuth 2.0 client credentials flow.
Space-separated list of scopes
Role for the client
Maximum lifetime in seconds of access tokens issued to the client
The content type of the response.
Client ID
Client username
Client password
Subscription ID associated with the client
Scopes associated with the client
Role associated with the client
Maximum lifetime in seconds of access tokens issued to the client